@charset "utf-8";


/* フッダ構造
---------------------------------------------------- */

.foot_menu{
	display:block;
	font-size: small;
	line-height: 1.2em;
	margin-left: 20px;
	width: 920px;
	clear:both;
	text-align:center;
	border-bottom-color: #FF0000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
}
.foot_menu img{
	padding-bottom:0.2em;
}
.foot_menu{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.foot_menu a:link {
	font-size: small;
	color: #646464; 
	text-decoration:none;
}
.foot_menu a:visited {
	font-size: small;
	color:#646464;
	text-decoration:none;
}
.foot_menu a:hover {
	font-size: small;
	color:#CB0101;
	text-decoration:none;
}
.foot_menu a:active {
	font-size: small;
	color:#CB0101; 
	text-decoration:underline;
}

.foot_nhk{
	font-size: x-small;
	line-height: 1.2em;
	width: 410px;
	clear:both;
	margin: 0 280px 5px;
	color: #000000;
	padding-top: 5px;
}
.foot_nhk_logo{
	width:78px;
	float:left;
	padding-bottom:0px;
	text-decoration:none;
}
.foot_nhk_copy{
	width:312px;
	float:right;
	padding-top: 6px;
	padding-bottom:3px;
	color: #646464; 
}
.foot_nhk_copy span{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"
}
/*
===== 4:Browser clear =====
*/
.foot_nhk:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .foot_nhk {
	/*\*/height: 1%;/*for WinIE*/
	display: inline-table;/*for MacIE*/
}


/* -- hack -- */

/* IE6 */
.foot_nhk {
	/*_width: 460px;/*
}
.foot_nhk_logo{
	_width:auto;
}
.foot_nhk_copy{
	_width:auto;
}
/* IE7 */
*+html body .foot_nhk {
	/*width: 460px;*/
	overflow:hidden;
}
*+html body .foot_nhk_logo{
	width:auto;
}
*+html body .foot_nhk_copy{
	width:auto;
}